@charset "UTF-8";
.whats-navi {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 100px 0 110px;
}
.whats-navi__item {
  width: 31.666%;
}
.whats-navi__link {
  transition: 0.6s;
  font-size: 1.55rem;
  letter-spacing: 0.025em;
  display: block;
  position: relative;
  border-top: solid 1px #231815;
  border-bottom: solid 1px #231815;
  line-height: 1.4;
  padding: 18px 2em 18px 0.5em;
  font-weight: 600;
}
.whats-navi__link::before {
  transition: 0.6s;
  width: 20px;
  height: 12px;
  content: " ";
  position: absolute;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: auto 100%;
  background-image: url(./../images/common/icon__link--normal.svg);
  right: 2%;
  top: 50%;
  margin-top: -4px;
  transform: rotate(90deg);
}
@media (hover: hover) and (pointer: fine) {
  .whats-navi__link:hover {
    background-color: #ededed;
  }
  .whats-navi__link:hover::before {
    margin-top: 0;
  }
}

.whats-title {
  position: relative;
  text-align: center;
  font-size: 3.4rem;
  top: -1em;
  margin-bottom: 60px;
}

.whats-link {
  position: relative;
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 600;
  padding-right: 30px;
  margin-top: 35px;
}
.whats-link.mtshort {
  margin-top: 20px;
}
.whats-link::before {
  transition: 0.6s;
  width: 20px;
  height: 12px;
  content: " ";
  position: absolute;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: auto 100%;
  background-image: url(./../images/common/icon__link--normal.svg);
  right: 0;
  top: 50%;
  margin-top: -6px;
}
@media (hover: hover) and (pointer: fine) {
  .whats-link:hover::before {
    right: -0.5em;
    top: 50%;
  }
}

.whats-list__item {
  position: relative;
  background-color: #ffffff;
  border: solid 1px #eae8e8;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 55px 5%;
  margin-bottom: 60px;
}
.whats-list__item .leftbox {
  width: 57%;
}
.whats-list__item .rightbox {
  width: 35.5%;
}
.whats-list__number {
  font-size: 6.2rem;
  color: #97908e;
  opacity: 0.5;
  position: absolute;
  top: -0.5em;
  left: 0.5em;
  line-height: 1;
  letter-spacing: 0;
}
.whats-list__title {
  font-size: 2.3rem;
  line-height: 1.6;
  margin-bottom: 40px;
  letter-spacing: 0.05em;
  font-weight: 600;
}
.whats-list__text {
  font-size: 1.6rem;
  letter-spacing: 0.065em;
  line-height: 1.88;
}
.whats-list__search {
  background-color: transparent;
  padding: 40px 0 0;
  width: 100%;
}
.whats-list__search .c-portfolio-search__category {
  margin-bottom: 0;
}
.whats-list__searchtitle {
  text-align: center;
  font-size: 2rem;
  font-weight: 600;
  margin-bottom: 20px;
}

.whats-after {
  position: relative;
  margin-top: 40px;
  width: 100%;
  box-sizing: border-box;
  border: solid 1px #231815;
  padding: 40px 0;
}
.whats-after__title {
  position: absolute;
  font-size: 1.4rem;
  letter-spacing: 0;
  line-height: 1;
  color: #fff;
  background-color: #231815;
  font-weight: 700;
  padding: 8px 1em;
  top: -16px;
  left: -1px;
}
.whats-after .whats-after-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.whats-after .whats-after-list__item {
  width: 33.3333%;
}
.whats-after .whats-after-list__item:not(:last-child) {
  border-right: solid 1px #231815;
}
.whats-after .whats-after-list .whats-after-listbox {
  padding: 0 2.2em;
  letter-spacing: 0;
}
.whats-after .whats-after-list .whats-after-listbox__title {
  text-align: center;
  font-size: 1.85rem;
  font-weight: 600;
  margin-bottom: 10px;
}
.whats-after .whats-after-list .whats-after-listbox__text {
  font-size: 1.42rem;
  line-height: 1.65;
}
.whats-after .whats-after-list .whats-after-listbox__text span {
  margin-top: 5px;
  display: block;
  font-size: 0.85em;
  opacity: 0.75;
  line-height: 1.55;
  text-indent: -0.88em;
  margin-left: 0.88em;
}

.whats-after-ex {
  margin-top: 5px;
  width: 100%;
  font-size: 0.75em;
  text-align: right;
  letter-spacing: 0.025em;
  opacity: 0.7;
  order: 3;
}

.whats-section1 {
  padding-bottom: 200px;
}
.whats-section1__kv {
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 100%;
  background-image: url(./../images/whats/bg__kv02.jpg);
  padding: 80px 5% 80px 42%;
  margin-bottom: 120px;
}
.whats-section1__kv.kv-type2 {
  background-position: 15% center;
  background-size: 20%;
  background-image: url(./../images/whats/img__character.svg);
  padding: 0 5% 20px 42%;
}
.whats-section1__title {
  font-size: 2.85rem;
  letter-spacing: 0.12em;
  margin-bottom: 35px;
  letter-spacing: 0.075em;
}
.whats-section1__text {
  font-size: 1.75rem;
  letter-spacing: 0.12em;
  line-height: 2.2;
  font-weight: 600;
  letter-spacing: 0.075em;
}
.whats-section1__box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.whats-section1__box .leftbox {
  width: 52%;
}
.whats-section1__box .rightbox {
  width: 41.666%;
}

.whats-section2 {
  position: relative;
  background-color: #f9f9f9;
  padding: 0 0 100px;
}

.whats-section3 {
  padding-bottom: 100px;
}

.whats-section4 {
  background-color: #efefef;
  padding: 100px 0 170px;
}
.whats-section4 .whats-pamphlet {
  background-color: #fcfcfc;
}
.whats-section4 .form-button {
  margin-top: 80px;
  text-align: center;
  position: relative;
}
.whats-section4 .form-button__item {
  display: inline-block;
  min-width: 510px;
  transition: 0.6s;
  position: relative;
  box-sizing: border-box;
  background-color: #e77f05;
  color: #fff;
  box-shadow: 5px 5px 0 #95250c;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.4;
  padding: 24px 1em;
}
.whats-section4 .form-button__item::before {
  transition: 0.6s;
  content: " ";
  position: absolute;
  width: 20px;
  height: 14px;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 100% auto;
  background-image: url(./../images/common/icon__link--normal-w.svg);
  right: 0.85em;
  top: 50%;
  margin-top: -7px;
}
.whats-section4 .form-button__item::after {
  content: " ";
  position: absolute;
  width: 150px;
  height: 85px;
  left: -24px;
  top: -3px;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-image: url(./../images/common/img__pamphlet01.png);
}
.whats-section4 .form-button__item span {
  width: 100%;
  padding: 0;
}
.whats-section4 .form-button__item span::after {
  font-family: YakuHanJP, "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, sans-serif;
  content: "リフォーム事例集 無料プレゼント！";
  font-size: 1.3rem;
  line-height: 1;
  letter-spacing: 0;
  background-color: #231815;
  color: #fff;
  padding: 6px 1em;
  position: absolute;
  top: -10px;
  left: 50%;
  margin-left: -107px;
}
@media (hover: hover) and (pointer: fine) {
  .whats-section4 .form-button__item:hover {
    background-color: #fbb35e;
    box-shadow: 0 0 0 #95250c;
  }
  .whats-section4 .form-button__item:hover::before {
    right: 0.65em;
  }
}

@media screen and (width <= 1050px) {
  .whats-navi__item {
    width: 48%;
    margin-bottom: 20px;
  }
  .whats-section1__kv {
    background-size: cover;
    padding: 80px 5% 80px 40%;
  }
}
@media screen and (width <= 640px) {
  .whats-navi {
    margin: 10vw 0 10vw;
  }
  .whats-navi__item {
    width: 100%;
    margin-bottom: 4vw;
  }
  .whats-navi__link {
    transition: 0.6s;
    font-size: 1.4rem;
    letter-spacing: 0;
    line-height: 1.4;
    padding: 3.25vw 2em 3.25vw 0.5em;
  }
  .whats-navi__link::before {
    width: 16px;
    height: 9px;
    right: 1%;
    margin-top: -4px;
  }
  .whats-title {
    font-size: 2rem;
    top: -0.85em;
    margin-bottom: 6vw;
    line-height: 1.5;
  }
  .whats-link {
    font-size: 1.325rem;
    letter-spacing: 0.05em;
    padding-right: 22px;
    margin-top: 3vw;
  }
  .whats-link.mtshort {
    margin-top: 1.8vw;
  }
  .whats-link::before {
    width: 16px;
    height: 10px;
    top: 50%;
    margin-top: -4px;
  }
  .whats-list__item {
    padding: 5.8vw 6.5%;
    margin-bottom: 6vw;
  }
  .whats-list__item .leftbox {
    width: 100%;
    order: 2;
  }
  .whats-list__item .rightbox {
    width: 100%;
    order: 1;
    margin: 0 auto 6vw;
  }
  .whats-list__number {
    font-size: 3.3rem;
    top: -0.6em;
    left: 0.35em;
  }
  .whats-list__title {
    font-size: 1.85rem;
    margin-bottom: 3.5vw;
    letter-spacing: 0.025em;
    font-weight: 600;
  }
  .whats-list__text {
    font-size: 1.35rem;
    letter-spacing: 0.05em;
    line-height: 1.75;
  }
  .whats-list__search {
    padding: 4vw 0 0;
    order: 3;
  }
  .whats-list__search .c-portfolio-search__category {
    margin-bottom: 0;
  }
  .whats-list__searchtitle {
    text-align: center;
    font-size: 1.725rem;
    margin-bottom: 2vw;
  }
  .whats-after {
    order: 3;
    margin-top: 8vw;
    padding: 5vw 6.5%;
  }
  .whats-after__title {
    position: absolute;
    font-size: 1.25rem;
    padding: 8px 1em;
    top: -16px;
    left: -1px;
  }
  .whats-after .whats-after-list {
    display: block;
  }
  .whats-after .whats-after-list__item {
    width: 100%;
  }
  .whats-after .whats-after-list__item:not(:last-child) {
    border-right: none;
    border-bottom: solid 1px #231815;
    padding-bottom: 4vw;
    margin-bottom: 4vw;
  }
  .whats-after .whats-after-list .whats-after-listbox {
    padding: 0;
    letter-spacing: 0;
  }
  .whats-after .whats-after-list .whats-after-listbox__title {
    text-align: left;
    font-size: 1.5rem;
    margin-bottom: 1.2vw;
  }
  .whats-after .whats-after-list .whats-after-listbox__text {
    font-size: 1.3rem;
    line-height: 1.725;
  }
  .whats-after .whats-after-list .whats-after-listbox__text span {
    margin-top: 2px;
  }
  .whats-section1 {
    padding-bottom: 18vw;
  }
  .whats-section1__kv {
    padding: 30vw 6.5% 10vw;
    margin-bottom: 12vw;
  }
  .whats-section1__kv.kv-type2 {
    background-position: center top;
    background-size: 30%;
    background-image: url(./../images/whats/img__character.svg);
    padding: 54vw 5% 0;
  }
  .whats-section1__title {
    font-size: 1.95rem;
    letter-spacing: 0.055em;
    margin-bottom: 4.5vw;
    letter-spacing: 0.05em;
    font-weight: 600;
  }
  .whats-section1__text {
    font-size: 1.365rem;
    letter-spacing: 0.08em;
    line-height: 2.12;
    font-weight: 600;
  }
  .whats-section1__box .leftbox {
    width: 100%;
    order: 2;
  }
  .whats-section1__box .rightbox {
    order: 1;
    width: 100%;
    margin-bottom: 4vw;
  }
  .whats-section2 {
    padding: 0 0 10vw;
  }
  .whats-section3 {
    padding-bottom: 10vw;
  }
  .whats-section4 {
    padding: 8vw 0 14vw;
  }
  .whats-section4 .form-button {
    margin-top: 10vw;
  }
  .whats-section4 .form-button__item {
    min-width: auto;
    width: 92%;
    box-shadow: 4px 4px 0 #95250c;
    font-size: 1.55rem;
    padding: 20px 1em;
  }
  .whats-section4 .form-button__item::before {
    width: 16px;
    height: 12px;
    right: 1em;
    top: 50%;
    margin-top: -5px;
  }
  .whats-section4 .form-button__item::after {
    width: 90px;
    height: 80px;
    left: -2vw;
    top: 1.6vw;
  }
  .whats-section4 .form-button__item span {
    padding-left: 26px;
  }
  .whats-section4 .form-button__item span::after {
    font-size: 1.1rem;
    padding: 6px 1em;
    top: -12px;
    margin-left: -90px;
  }
}